Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79202 - ieee1394 drives and installation.
Summary: ieee1394 drives and installation.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-07 03:36 UTC by Stephen John Smoogen
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:57:50 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2002-12-07 03:36:12 UTC
Description of Problem:

This is to put a private bug report for Beta1 with the same details as 79176.
The problem seemed to occur on my 8.0.90 upgrade. I will see if it can be
duplicated with a fresh install.

Comment 1 Michael Fulbright 2002-12-09 20:17:13 UTC
We're going to make USB and IEEE1394 storage unavailable to install to because
we cannot support them.

Comment 2 Jeremy Katz 2002-12-16 21:55:40 UTC
This should be better in CVS

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 4 Brent Fox 2003-05-25 14:57:50 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.